Commit 37894483 authored by Smithy's avatar Smithy

Test if error "You have mistakenly installed the `babel` package, which is a...

Test if error "You have mistakenly installed the `babel` package, which is a no-op in Babel 6." is resolved from removing babel package.
parent 0f5da651
Pipeline #11806 passed with stages
in 2 minutes and 24 seconds
......@@ -9,7 +9,6 @@
"author": "Max Maton",
"license": "UNLICENSED",
"devDependencies": {
"babel": "^6.5.2",
"babel-cli": "^6.11.4",
"babel-preset-es2015": "^6.13.2",
"esdoc": "^0.4.8",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment